#ifndef _INTERRUPT_LEVELS_H_
#define _INTERRUPT_LEVELS_H_

#define NVIC_PRIORITY_I2C_SERCOM			2
#define NVIC_PRIORITY_JOBSYSTEM_TC			3

#define NVIC_PRIORITY_BMP3_TC				3
#define NVIC_PRIORITY_BMP3_SERCOM			4

#define NVIC_PRIORITY_USART_CONSOLE_TX		0
#define NVIC_PRIORITY_USART_CONSOLE_ERROR	5
#define NVIC_PRIORITY_USART_CONSOLE_RX		6

#define NVIC_PRIORITY_HEARTBEAT_TC			6

#define NVIC_PRIORITY_FEEDBACK_MOTOR_TC		7

#endif //_INTERRUPT_LEVELS_H_